&Add...=加入(&A)...
&Outlook Express data files:=Outlook Express 資料檔案(&O)：
<B>BCC:</B> %1=<B>密件副本：</B> %1
<B>CC:</B> %1=<B>副本：</B> %1
<B>From:</B> %1=<B>寄件人：</B> %1
<B>Received:</B> %1=<B>接收時間：</B> %1
<B>Sent:</B> %1=<B>傳送時間：</B> %1
<B>Subject:</B> %1=<B>主題：</B> %1
<B>To:</B> %1=<B>收件人：</B> %1
Cancel=取消
File Name=檔案名稱
Import Outlook Express mails=匯入 Outlook Express 信件
Import Outlook Express Mails=匯入 Outlook Express 信件
Importing=正在匯入
Name=名稱
OK=確定
Outlook &Express Mails...=Outlook Express 信件(&E)...
Outlook Express data files (*.dbx)|*.dbx|=Outlook Express 資料檔案(*.dbx)|*.dbx|